$kind: http-request
url: "{{Local_URL}}reconciliations/bank-statements/18a7e79d-3aff-41ab-8f37-340f\
  ebd2012c/reconcile"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "//Bank statement id in the url\r

    \r\n"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 4000
